/* ======================================================================================
 * Author: Kit Whyte, kit@aeski.net, www.aeski.net
 * Copyright: Kit Whyte
 * 
 * Date: 19/9/2010
 * File: IE.css
 *
 * This file may not be copied or modified without expressed permission from the author
 * ======================================================================================
 */


#content-header{z-index: 1;}
#logo-tab-bottom{z-index: 5;}

#search input {
	padding-top: 2px;
	font-size: .95em;
}

#search input.form-submit{
	padding-top: 4px;
}

/* conversion of 600 font weight to 'bold' */
.more-link,
.view-projects .label,
#content-header-button,
#primary-links a{
	font-weight: bold;
}

#site-credits{
	position: absolute;
	bottom: 1px;
	right: 0px;
}

#site-credits img{
	filter:alpha(opacity=30);
}

#site-credits img:hover{
	filter:alpha(opacity=100);
}

